[GUI2K4.UT2K4ServerLoading]
-Backgrounds=2k4Menus.Loading.loadingscreen1
-Backgrounds=2k4Menus.Loading.loadingscreen2
-Backgrounds=2k4Menus.Loading.loadingscreen2
-Backgrounds=2k4Menus.Loading.loadingscreen4
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen1
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen2
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen3
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen4
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen5
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen6
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen7
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen8
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen9
+Backgrounds=GF_Textures.LoadingScreens.GemFeederLoadScreen10

[Screenshots]
ShotMask=GFShot%c

